a.banner-link {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
}

.accent-color1 {
    color: #00255c !important;
}

.americana-inventory-row h2, .americana-inventory-row .stars-a {
    color: #0b0b0b;
}

.footer-links-heading {
    color: #fff;
}

.navbar-brand {
    color: #fff;
}

.sitemap-container a {
    color: #fff;
}